Межсайтовый скриптинг в FeedReader

Дата публикации:
01.10.2007
Всего просмотров:
786
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FeedReader 3.x
Уязвимые версии: FeedReader 3.10, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в "description" RSS элемента. Удаленный пользователь может с помощью специально сформированной RSS ленты произвольный код сценария.

URL производителя: www.feedreader.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA